﻿

.mega_menu{
    width:888px;
    min-height:555px;
    padding:15px;
}


.mega_menu-en{
    width:888px;
    min-height:333px;
	 padding:15px;
    
	
}



.menu-dropdown li.level2 { 
	margin: 0;
	border-top: 1px solid #ddd;
}

.menu-dropdown li.level2:first-child { border: none; }


.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }



.menu-dropdown a.level2:hover { color: #fff; background: #000 }



.menu-dropdown a.current.level2 { font-weight: bold; }



.menu-sidebar ul.level2 {
    padding-bottom: 5px;
}


.menu-sidebar a.level2, .menu-sidebar span.level2 {
    padding: 1px 2px;
}

.menu-sidebar li.level2.active a.level2 {
	border-left: 1px solid #000;
	border-right: 4px solid #c60280;
	margin: 2px -1px;
	font-weight: normal;
	color: #000;
}


.menu-sidebar a.level2:hover { 
	border-left: 1px solid #c60280;
	margin-left: -1px;
}

.menu-sidebar a.level2:hover span { 
	background: #f3f3f3;
}




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}
.text-right{text-align:right!important}


.entry-meta .bl_sep {
    margin: 0 3px;
    opacity: 0.5;
}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}

.menu-item-language img.iclflag {
  margin-top: -3px;
}
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.bd-layoutcolumn-38 {
  margin-bottom: 0px;
  background-color: #ffffff;
  margin-top: 0px;
  padding: 2em;
}

.hiw .num {
    width: 72px;
    height: 72px;
    color: white;
    font-size: 30px;
    font-family: 'Light';
    background-color: #5d7d97;
    border-radius: 50%;
    text-align: center;
    padding: 20px 0px;
    line-height: 1;
}

  .navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px; }

  .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px; }

    .navbar-default .navbar-toggle .icon-bar {
      background-color: #888; }

    .navbar-inverse .navbar-toggle .icon-bar {
      background-color: #fff; }

  #nav-toggle .icon-bar {
    width: 31px;
    height: 3px;
    background-color: #fff;
    display: table;
    margin-bottom: 5px;
    border-radius: 6px;
    top: 0;
    position: relative;
    transition: all 0.5s ease;
    margin-left: auto;
    margin-right: auto; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav li .subnav {
    position: absolute;
    text-decoration: none;
    background: #ffffff;
}


.social-icons li:hover.social-icons-facebook a {
	background: #3b5a9a !important;
}


.page_content, #footer_wrapper {
    max-width: 1200px;
    margin: 0 auto;
}


.page_content {
    clear: both;
}


.page_content.full {
    max-width: 100%;
}


.page_content.single {
    margin: 20px 0 0;
}
#header-search-wrapper{padding:10px;height:30px;position:absolute;bottom:-50px;right:-2px;z-index:1091;display:none;border-width:0px;border-style:solid;border-color:#353535;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;background-color:#353535;-webkit-box-shadow:1px 1px 1px 1px #353535;box-shadow:1px 1px 1px 1px #353535}
#header-search-wrapper:before{content:"";width:0;height:0;border-style:solid;border-width:0 10px 10px 10px;border-color:transparent transparent #353535  transparent;border-color:rgba(255,255,255,0) rgba(255,255,255,0) #353535  rgba(255,255,255,0);position:absolute;right:15px;top:-8px}
#header-search-wrapper input.s{background-color:white;width:250px;height:auto;border:none;padding:8px;font-size:13px}
#header-search-wrapper input.s:focus{outline:none}
#header-search-wrapper,#menu-wrapper #primary-main-menu li.header-search-toggle{display:none !important}


#logo-middle
{
	text-align: center;
	color: #FFFFFF;
	font-size: 0.8em;
	margin-top: 20px;
}


#logo-middle p
{
	margin-top: 11px;
}

	
	#logo-middle img
	{
		width: auto;
	}
#home #image-container .bxslider{padding-left:0;margin-bottom:0}
#home #image-container .bxslider li{background-repeat:no-repeat;background-size:cover;background-position:center center;height:450px}
#property #property-photo-gallery .bxslider{list-style:none;padding-left:0;margin-bottom:0}
#property #property-photo-gallery .bxslider li{float:left}
.menu-level-2.menu-item-has-children{margin-top:6px!important}
.menu-level-2:not(.menu-item-has-children){margin-bottom:-6px!important;margin-top:6px!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}



.top-box {margin-bottom:70px;}
.vibe_grid .wp_query_args{display:none}
.list-unstyled{padding-left:0;list-style:none}

footer .list-unstyled li {margin-bottom:8px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
 .special-heading-border{position:relative;overflow:hidden}
 .av-special-heading-h1 .special-heading-border{height:3.4em}
.av-special-heading-h2 .special-heading-border{height:2.6em}
.av-special-heading-h3 .special-heading-border{height:1.9em}
.av-special-heading-h4 .special-heading-border{height:1.6em}
.av-special-heading-h5 .special-heading-border{height:1.5em}
.av-special-heading-h6 .special-heading-border{height:1.4em}
 body .av-special-heading.blockquote .special-heading-border{display:none}
#americastyle_right_sidebar{float:right;width:315px}

#jm-maincontent {
  margin-bottom: 30px;
}

.smallview #jm-maincontent {
  font-size: 0.9em;
  line-height: 1.5em;
}

.largeview #jm-maincontent {
  font-size: 1.1em;
  line-height: 1.5em;
}

.header .topbar .navbar-toggle {
  padding: 6px 4px;
  border-radius: 2px;
  margin: 5px;
  background-color: #fff;
  border: 1px solid gray;
}

.header .topbar .navbar-toggle span {
  background-color: grey;
}

  .header,
  .header .topbar {
    display: inline-block;
    width: 100%;
  }

  .header .topbar {
    background-color: #383736;
  }

  .header .topbar .btn.search {
    height: 30px;
    margin-top: 2px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0;
    border-radius: 0;
  }

  .header .topbar .avatar-header {
    display: none;
  }

  .header .topbar .user-navigation-list {
    display: none;
  }

.header .header-top,
.header .topbar {
  padding-top: 0;
}

  .header .topbar .main-navigation-container-top {
    top: 37px;
  }

  .header .topbar .simple-search {
    padding-top: 2px;
  }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.entry-content p:first-child {
	margin-top: 0.5em;
}


.entry-content p:last-child {
	margin-bottom: 0;
}


.entry-content a {
	text-decoration: underline;
}


.post-layout-columns .post-wrapper .post-column article .post-content .entry-content {
	font-size: 16px;
	font-size: 1rem;
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	border: none;
}


	.entry-content {
		font-size: 16px;
		font-size: 1rem;
	}

.space_13 {
	float:left;
	width:509px;
}


.metaslider .slider-wrapper .nivo-directionNav a,
.metaslider .slider-wrapper .nivo-controlNav a,
.metaslider .slider-wrapper img {
    border: 0;
    box-shadow: none;
    
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}

div.metaslider .slider-wrapper .nivo-controlNav a {
    transition: none;
}
.row{margin-right:-15px;margin-left:-15px}
.wpb_column.align_center_xs .w-btn-wrapper.align_left,.wpb_column.align_center_xs .w-btn-wrapper.align_right{margin-left:.6rem;margin-right:.6rem}
.w-btn-wrapper{margin:0.3rem 0}
.w-btn-wrapper.align_left{display:inline-block;vertical-align:top;margin-right:1rem}
.w-btn-wrapper.align_right{float:right;margin-left:1rem}
.wpb_column.align_center .w-btn-wrapper.align_left,.wpb_column.align_center .w-btn-wrapper.align_right{margin-left:0.6rem;margin-right:0.6rem}
.jetpack_widget_social_icons ul.size-medium a{height:32px;width:32px}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}
.grid-post .content-preview{clear:left}
.content-preview .contentlimit{margin-bottom:6px}
.d-inline-flex{display:-webkit-inline-box!important;display:-webkit-inline-flex!important;display:-ms-inline-flexbox!important;display:inline-flex!important}


.eventscal-module .old,
.eventscal-module .old a,
#eventcal-component .old,
#eventcal-component .old a {
	color: gray;
}
.phone {font-size:24px;}



#lbl-footer .disclaimer-text, #lbl-footer .lbl-disclaimer {
      float: left; 
	  text-align:center;
	  display:block;
	  }

	
#seals,
#lbl-footer .disclaimer-text,
#lbl-footer .lbl-disclaimer,
#lbl-footer .social{
	display:inline-block;
	margin:0 1%;
}


#lbl-footer .disclaimer-text{

	padding-top: 10px;
    width:250px;
	float:left;
	font-size: 11px;
    
}


#lbl-footer .disclaimer-text p{
	  font-size: 11px;
      color:#555;
       }


	#lbl-footer #seals,
	#lbl-footer .disclaimer-text,
	#lbl-footer .lbl-disclaimer,
	#lbl-footer .social
	{ 
	display:block;
	float:none;
	margin:0 auto 15px;
	padding:0;
	}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}

.grid .featured-thumb {
  border-radius: 10px;
  overflow: hidden;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  padding: 0;
}

.grid .featured-thumb img {
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}

.satrah .featured-thumb {
  border-radius: 2px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10{float:left}
.col-xs-10{width:100%}
.aligncenter,.fusion-aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;text-align:center}
.aligncenter .fontawesome-icon,.fusion-aligncenter .fontawesome-icon{float:none}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;text-align:center}
.aligncenter .fontawesome-icon,.fusion-alignleft .fontawesome-icon,.fusion-alignright .fontawesome-icon{float:none}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}


#wrapper {
	min-height:100%;
	position:relative;
	padding-bottom: 229px;
}
.img-responsive{display:block;max-width:100%;height:auto}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}
#footer-info,#footer-info a{color:#ffffff}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .banner-button:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, .to-top:hover, .special .meta-post .fa, .hentry .meta-post a:hover, .special h2.title-post a:hover, .widget-section .widgettitle, .default-testimonials .client-info .client .client-name, .type-team.type-b .team-social li a, .type-team .team-content .name, #site-navigation ul li a:hover, #site-navigation ul li a:hover { color: #7F7F7D }

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6 { display:inline; float: left; position: relative; margin-left: 11px; margin-right: 11px; }

.grid-2 { width:300px; }


.site-title { font-size: 1.25rem; }


h1, h2, h3, h4, h5, h6, .site-title, .lesse-hs-1-main-title, .lesse-hs1-title, .lesse-hs3-main-title, .lesse-hs3-title, .lesse-hs5-title, .lesse-hs7-title, .lesse-hs7-main-title, .lesse-main-navigation, .widget-title-sidebar, .entry-title, .reply, q, blockquote { color: #000000; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .site-title a, .lesse-hs-1-main-title a, .lesse-hs1-title a, .lesse-hs3-main-title a, .lesse-hs3-title a, .lesse-hs5-title a, .lesse-hs7-title a, .lesse-hs7-main-title a, .lesse-main-navigation a, .widget-title-sidebar a, .entry-title a, .reply a, q a, blockquote a { color: #000000; }


.site-title, .site-description { display: inline-block; line-height: 1; vertical-align: middle; }
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}

.spl, .spl2, .spl3 {
  padding-left: 0.9em;
}

  .spl2, .spl3 {
    padding-left: 0em;
  }
#u2545-2,#u2545-7,#u2555-2,#u2555-6{font-size:64px;line-height:77px;}
#u2545-2,#u2545-7{font-size:48px;line-height:58px;}
#u2545-2,#u2545-7,#u2555-2{font-size:36px;line-height:43px;}
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.wpb_single_image img {
  height: auto;
  max-width: 100%;
}

.wpb_single_image.vc_align_center {
  text-align: center;
}

.wpb_single_image.vc_align_right {
  text-align: right;
}

.wpb_single_image.vc_align_left {
  text-align: left;
}


.item {
    opacity: 0;
    transition-property: opacity;
}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content {
    text-align: center;
    position: absolute;
}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h1,
section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h2.like-h1 {
    color: #fff;
    font-weight: 700;
    font-size: 48px;
    text-transform: uppercase;
}


section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h3 {
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}


    section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h1,
    section.heading-slider .heading-slider-single-slide .heading-slider-single-slide-content h2.like-h1 {
        font-size: 24px;
    }





.site-wrapper {
  overflow: hidden;
}





.page-coming-soon .site-wrapper {
  position: relative;
}

                
                .td_uid_12_5d243bd90286f .tdn-descr {
                    color: #000000;
                }


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}


.site-footer,
.site-info,
.site-info a {
	color: rgba(255, 255, 255, 0.7);
}


.site-info {
	padding: 15px 10px;
}


#supplementary + .site-info {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}


.site-info a:hover {
	color: #41a62a;
}


.site-info span[role=separator] {
	padding: 0 0.25em 0 0.5em;
}


.site-info span[role=separator]::before {
	content: '\002f';
}



.panel-title a.collapsed, .list-group-item a {
	color       : #0C518D;
	font-weight : bold;
}

.container-fluid{padding: 0;}

.brand-area .container {
    border-top: 1px solid #ebf8ff;
    padding-top: 80px;
}
